## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# data

`data` | groups phrase-level elements containing names, dates, numbers, measures, and similar data.
Member of classes | phrase
Members | abbr address date dateRange dateStruct expan geogName lang measure name num orgName persName placeName rs time timeRange timeStruct

Declaration

    <!ENTITY % x.data "" >
    <!ENTITY % m.data "%x.data; %n.abbr; | %n.address; | %n.date; |
    %n.dateRange; | %n.dateStruct; | %n.expan; | %n.geogName; | %n.lang; |
    %n.measure; | %n.name; | %n.num; | %n.orgName; | %n.persName; | %n.placeName; |
    %n.rs; | %n.time; | %n.timeRange; | %n.timeStruct;">

Attributes | Global attributes and those inherited from phrase
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | phrase
See further | 6.4 Names, Numbers, Dates, Abbreviations, and Addresses

Up: 33 Element Classes